Subject: [bug#69392] [PATCH v3 3/3] news: Add entry for changes in GNOME 44 and its desktop service.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 26 Feb 2024 20:46:24 +0100

* etc/teams.scm: Add entry.
---
 etc/news.scm | 21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

diff --git a/etc/news.scm b/etc/news.scm
index d208988297..be1514692b 100644
--- a/etc/news.scm
+++ b/etc/news.scm
@@ -28,6 +28,27 @@
 (channel-news
  (version 0)
 
+ (entry (commit "523f3def65ab061a87f4fc9e6f9008e6a78fafb5")
+        (title
+         (en "GNOME updated to version 44 with a more modular desktop service")
+         (de "GNOME auf Version 44 aktualisiert mit modularem Dienst"))
+        (body
+         (en "The @code{gnome-desktop-service-type} now differentiates between
+shell, utilities, and extra-packages among other fields to bring more structure
+in its configuration.
+
+With the update to GNOME 44, some extensions have been deprecated and others
+removed.  If any @code{gnome-shell-extension-...} package causes an error while
+running your usual update routine, make sure to remove it from your profile.")
+         (de "Der Dienst @code{gnome-desktop-service-type} unterscheidet nun
+unter andrem zwischen den Feldern shell, utilities, und extra-packages und
+bringt so etwas mehr Struktur in die Konfiguration.
+
+Mit dem Update zu GNOME 44 wurden einige Erweiterungen als obsolet deklariert
+und andere entfernt.  Falls ein Paket, dessen Name mit
+@code{gnome-shell-extension-} beginnt zu einem Fehler während Ihrer
+Update-Routine führt, entfernen Sie es von ihrem Profil.")))
+
  (entry (commit "06d01c610e3bee61e38a177aecda5982d5b338ae")
         (title
          (en "The GNOME Display Manager uses wayland by default")
-- 
2.41.0